<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>1280</Right>
				<Bottom>1024</Bottom>
			</Rectangle>
			<Style>65536</Style>
			<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>0</Top>
				<Right>1280</Right>
				<Bottom>1024</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>1</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>24</count>
		<item class_id="6" class_name="Button" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>570</Left>
						<Top>611</Top>
						<Right>766</Right>
						<Bottom>645</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>4</Left>
						<Top>1661</Top>
						<Right>984</Right>
						<Bottom>1695</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1109</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>611</Left>
						<Top>518</Top>
						<Right>725</Right>
						<Bottom>552</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1255</Left>
						<Top>1623</Top>
						<Right>1825</Right>
						<Bottom>1657</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1108</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>617</Left>
						<Top>423</Top>
						<Right>718</Right>
						<Bottom>457</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>740</Left>
						<Top>1623</Top>
						<Right>1245</Right>
						<Bottom>1657</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1107</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>597</Left>
						<Top>329</Top>
						<Right>740</Right>
						<Bottom>363</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>4</Left>
						<Top>1623</Top>
						<Right>719</Right>
						<Bottom>1657</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1106</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>603</Left>
						<Top>512</Top>
						<Right>718</Right>
						<Bottom>546</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1189</Left>
						<Top>1312</Top>
						<Right>1764</Right>
						<Bottom>1346</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1105</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>518</Left>
						<Top>444</Top>
						<Right>816</Right>
						<Bottom>478</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1585</Top>
						<Right>1495</Right>
						<Bottom>1619</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1104</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>570</Left>
						<Top>374</Top>
						<Right>754</Right>
						<Bottom>408</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1010</Left>
						<Top>1547</Top>
						<Right>1930</Right>
						<Bottom>1581</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1103</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>560</Left>
						<Top>566</Top>
						<Right>756</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1547</Top>
						<Right>985</Right>
						<Bottom>1581</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1102</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_27">
			<ControlResource object_id="_28">
				<GUIBaseResource object_id="_29">
					<Rectangle>
						<Left>603</Left>
						<Top>499</Top>
						<Right>713</Right>
						<Bottom>532</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1186</Left>
						<Top>1276</Top>
						<Right>1736</Right>
						<Bottom>1309</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1101</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_30">
			<ControlResource object_id="_31">
				<GUIBaseResource object_id="_32">
					<Rectangle>
						<Left>601</Left>
						<Top>431</Top>
						<Right>715</Right>
						<Bottom>464</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1184</Left>
						<Top>1239</Top>
						<Right>1754</Right>
						<Bottom>1272</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1100</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_33">
			<ControlResource object_id="_34">
				<GUIBaseResource object_id="_35">
					<Rectangle>
						<Left>606</Left>
						<Top>362</Top>
						<Right>711</Right>
						<Bottom>396</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1189</Left>
						<Top>1351</Top>
						<Right>1714</Right>
						<Bottom>1385</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1099</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_36">
			<ControlResource object_id="_37">
				<GUIBaseResource object_id="_38">
					<Rectangle>
						<Left>536</Left>
						<Top>588</Top>
						<Right>772</Right>
						<Bottom>661</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1313</Top>
						<Right>1185</Right>
						<Bottom>1386</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1097</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_39">
			<ControlResource object_id="_40">
				<GUIBaseResource object_id="_41">
					<Rectangle>
						<Left>543</Left>
						<Top>371</Top>
						<Right>877</Right>
						<Bottom>485</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1120</Top>
						<Right>1675</Right>
						<Bottom>1234</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1096</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_42">
			<ControlResource object_id="_43">
				<GUIBaseResource object_id="_44">
					<Rectangle>
						<Left>534</Left>
						<Top>291</Top>
						<Right>817</Right>
						<Bottom>365</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1042</Top>
						<Right>1420</Right>
						<Bottom>1116</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1000</ControlId>
				<ToolTipId>64750556</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_45">
			<ControlResource object_id="_46">
				<GUIBaseResource object_id="_47">
					<Rectangle>
						<Left>573</Left>
						<Top>492</Top>
						<Right>808</Right>
						<Bottom>563</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1238</Top>
						<Right>1180</Right>
						<Bottom>1309</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1001</ControlId>
				<ToolTipId>178784915</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_48">
			<ControlResource object_id="_49">
				<GUIBaseResource object_id="_50">
					<Rectangle>
						<Left>458</Left>
						<Top>676</Top>
						<Right>798</Right>
						<Bottom>791</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1390</Top>
						<Right>1705</Right>
						<Bottom>1505</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1002</ControlId>
				<ToolTipId>281350304</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_51">
			<ControlResource object_id="_52">
				<GUIBaseResource object_id="_53">
					<Rectangle>
						<Left>539</Left>
						<Top>294</Top>
						<Right>776</Right>
						<Bottom>328</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1509</Top>
						<Right>1190</Right>
						<Bottom>1543</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1003</ControlId>
				<ToolTipId>83428600</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="8" class_name="Picture" tracking_level="1" version="0" object_id="_54">
			<ControlResource object_id="_55">
				<GUIBaseResource object_id="_56">
					<Rectangle>
						<Left>384</Left>
						<Top>212</Top>
						<Right>924</Right>
						<Bottom>824</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>546</Left>
						<Top>422</Top>
						<Right>1086</Right>
						<Bottom>1034</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1098</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_57">
			<ControlResource object_id="_58">
				<GUIBaseResource object_id="_59">
					<Rectangle>
						<Left>384</Left>
						<Top>212</Top>
						<Right>924</Right>
						<Bottom>824</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>422</Top>
						<Right>542</Right>
						<Bottom>1034</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1090</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_60">
			<ControlResource object_id="_61">
				<GUIBaseResource object_id="_62">
					<Rectangle>
						<Left>0</Left>
						<Top>212</Top>
						<Right>384</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1286</Left>
						<Top>2</Top>
						<Right>1670</Right>
						<Bottom>390</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1091</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_63">
			<ControlResource object_id="_64">
				<GUIBaseResource object_id="_65">
					<Rectangle>
						<Left>0</Left>
						<Top>600</Top>
						<Right>384</Right>
						<Bottom>824</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1634</Left>
						<Top>650</Top>
						<Right>2018</Right>
						<Bottom>874</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1092</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_66">
			<ControlResource object_id="_67">
				<GUIBaseResource object_id="_68">
					<Rectangle>
						<Left>924</Left>
						<Top>212</Top>
						<Right>1280</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1674</Left>
						<Top>2</Top>
						<Right>2030</Right>
						<Bottom>390</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1093</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_69">
			<ControlResource object_id="_70">
				<GUIBaseResource object_id="_71">
					<Rectangle>
						<Left>924</Left>
						<Top>600</Top>
						<Right>1280</Right>
						<Bottom>824</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>1634</Left>
						<Top>422</Top>
						<Right>1990</Right>
						<Bottom>646</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1094</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="8" object_id="_72">
			<ControlResource object_id="_73">
				<GUIBaseResource object_id="_74">
					<Rectangle>
						<Left>0</Left>
						<Top>824</Top>
						<Right>1280</Right>
						<Bottom>1024</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/MAIN.dds</Texture>
					<TexCoords>
						<Left>2</Left>
						<Top>218</Top>
						<Right>1282</Right>
						<Bottom>418</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1095</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
	</Controls>
</Resource>
</boost_serialization>
